<panel row_height="24" row_spacing="0">

 <record id="default_properties" spec="text" colour="match text" use_match_colours="true"/>

  <list id="column_properties">
    <record indx="0" spec="text" colour="match text"/>
    <record indx="1" spec="text" colour="match text"/>
    <record indx="2" spec="text" colour="match text"/>
    <record indx="3" spec="text" colour="match text"/>
  </list>

  <list id="column_display_properties">

    <record id="match_stats_squad_number" width="30">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
    </record>

    <record id="match_stats_icon" width="18">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="image_alignment" value="centre"/>
        <flags id="spec" value="control, small"/>
      </record>
    </record>

    <record id="match_stats_name" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
      <record id="default_properties" spec="text" colour="match text"/>
    </record>

    <record id="match_stats_rating" width="35">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
      <record id="default_properties" spec="text" colour="match text"/>
    </record>

    <record id="match_stats_goals" width="26">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
    </record>

    <record id="match_stats_assists" width="30">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
    </record>

    <record id="match_stats_pass_completion_percentage" width="48">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_fouls_made" width="30">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_condition" width="34">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
      <record id="default_properties" spec="text" colour="match text"/>
    </record>

    <record id="match_stats_player_comment" width="-2">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="control, small"/>
      </record>
    </record>

  </list>
</panel>
